Bug 661046 - FTBFS splint-3.1.2-6.fc12
FTBFS splint-3.1.2-6.fc12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: splint (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Milos Jakubicek
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 13:48 EST by FTBFS
Modified: 2011-06-16 15:05 EDT (History)
2 users (show)

See Also:
Fixed In Version: splint-3.1.2-7.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-20 03:09:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (23.04 KB, text/plain)
2010-12-07 13:48 EST, FTBFS
no flags Details
build.log (17.37 KB, text/plain)
2010-12-07 13:48 EST, FTBFS
no flags Details
mock.log (864 bytes, text/plain)
2010-12-07 13:48 EST, FTBFS
no flags Details
root.log (28.97 KB, text/plain)
2010-12-07 13:48 EST, FTBFS
no flags Details
build.log (17.29 KB, text/plain)
2010-12-07 13:48 EST, FTBFS
no flags Details
mock.log (871 bytes, text/plain)
2010-12-07 13:48 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 13:48:27 EST
splint-3.1.2-6.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:48:30 EST
Created attachment 466988 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:48:32 EST
Created attachment 466989 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:48:33 EST
Created attachment 466990 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 13:48:34 EST
Created attachment 466991 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 13:48:35 EST
Created attachment 466992 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 13:48:37 EST
Created attachment 466993 [details]
mock.log


mock.log for x86_64

Note You need to log in before you can comment on or make changes to this bug.